# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = libltc
pkgbase = libltc
pkgver = 1.3.1-2
pkgdesc = Linear/Logitudinal Time Code (LTC) Library
url = https://x42.github.io/libltc/
builddate = 1565209079
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 672768
arch = armv7h
license = GPL3
provides = libltc.so=11-32
depend = glibc
makedepend = doxygen
